If the user is a ClientAccount user, returns only the clientAccountIds they have access to. An Admin can also use this endpoint, seeing all data if no clientAccountIds is provided.
Security
bearer
- Mock serverhttps://docs.axiomera.com/_mock/apis/heydonto/openapi/site/billing-analytics-client-account
- Sandboxhttps://api-staging.heydonto.com/site/billing-analytics-client-account
- Productionhttps://api.heydonto.com/site/billing-analytics-client-account
curl -i -X GET \
'https://docs.axiomera.com/_mock/apis/heydonto/openapi/site/billing-analytics-client-account?startDate=2023-01-01T00%3A00%3A00.000Z&endDate=2023-01-31T00%3A00%3A00.000Z&clientAccountIds=0' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
[ { "clientAccountId": 10, "sites": [ … ], "activeSiteCount": 5 } ]